defaultPlacement: end
enableVersioning: true
handle: careersHubEntries
name: 'Careers Hub Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  02e0081d-5913-48f4-a885-fa5a3010640f: # Animal Therapy Centre
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
  4c4c3a50-1721-4e2c-bf6d-09ada58ff760: # Higher Education
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: careers-hub/_entry
    uriFormat: 'studying/careers-hub/{slug}'
  049ceb25-89e9-42c8-8196-9595515cb46c: # The Farm
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
  407d4edf-9c84-4b00-8861-fe5c6be57081: # Hire our Sports Facilities
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
  a4cfb172-c252-4c9c-9bdd-3b39f90b2b7e: # Conferences, Weddings and Private Functions
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
  aa6b0761-ec8e-43e2-b2b9-e323c8cf933d: # Sports Injury Clinic
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
  c1d0baf7-8007-4e16-863b-ab045b168991: # The Equestrian Centre
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: a7dccb12-eda2-4d3b-80fd-5ca45382510c
type: structure
